Subject: Re: [lojban] metre

From: "Lionel Vidal" <[email-masked]>
Date: Mon, 30 Sep 2002 13:15:31 +0200

John Cowan:
> > To take the latin example again, before Virgile, the native metre was
> > thought to be the 'vers saturnien', but after Virgile, the
> > 'hexametre dactylique' (sorry I don't know the english glosses for
> > technical poetic terms), 
> Just what you'd think, for once: Saturnian verse, dactylic hexameter.

I should have known better: after all, as I read in one of your pages
English is essentially a dialect of French. :-)

-- Lionel